@charset "Shift_JIS";
td {
	font-size: 12px;
	line-height: 16px;
}
.jirei_wrap {
	margin-right: auto;
	margin-left: 15px;
	text-align: left;
	background-image: url(../img/jirei/jirei_back_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 12px;
	margin-bottom: 15px;
}
.jirei_top {
	background-image: url(../img/jirei/jirei_back_top.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 594px;
}
.jirei_middle {
	background-image: url(../img/jirei/jirei_back_middle.gif);
	width: 554px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}


.jirei_name {
	font-size: 18px;
	color: #692B1E;
	padding-bottom: 5px;
}
.jirei_top td {
	font-size: 12px;
	padding-bottom: 5px;
}
.orange {
	color: #E26B21;
}
.blue {
	color: #004790;
}
.blown {
	color: #692B1E;
}
.green {
	color: #00C7DC;
}
.jirei_photo_table01 {
	padding-left: 75px;
	padding-bottom: 30px;
}
.jirei_donyu_table th {
	background-color: #479CBB;
	border: 1px solid #479CBB;
	font-size: 12px;
	line-height: 15px;
	height: 15px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.jirei_donyu_table td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #479CBB;
	border-right-color: #479CBB;
	border-bottom-color: #479CBB;
	font-weight: bold;
	color: #479CBB;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
